package com.boman.domain.dto;


/**
 * @author shiqian
 * @date 2021年07月08日 11:09
 **/
public class FileDto {


    private String absolutePath;

    private Boolean preview;

    private String filename;

    public String getAbsolutePath() {
        return absolutePath;
    }

    public void setAbsolutePath(String absolutePath) {
        this.absolutePath = absolutePath;
    }

    public Boolean getPreview() {
        return preview;
    }

    public void setPreview(Boolean preview) {
        this.preview = preview;
    }

    public String getFilename() {
        return filename;
    }

    public void setFilename(String filename) {
        this.filename = filename;
    }
}
